
{% include('ficheSyntheseHeader.twig') %}

<table class="table">
    <tbody>
        <tr>
            <td>
                {% include('brand.twig') %}
            </td>
        </tr>      
        <tr>
            <td>
                <table class="table table-noborder">
                    <tr>
                        <td>
                            <h1>{{tabP.297.value|raw}} <small>[{{tabP.180.value|raw}} <small>ID{{O.id}}</small>]</small> </h1>
                        </td>
                        <td>      
                            <p>Linéaire : {{ O.infosGeom.perimetre|round }} m</p>
                            <p>{{tabP.182.value|raw}} {{tabP.183.value|raw}} </p>
                            <p>Communes concernées : 
                                {% for C in tabC %}
                                    {{ C.sysma_object }}
                                {% endfor %}</p>


                        </td>
                        <td>
                            <h2>Bassin de {{tabP.298.value|raw}}</h2>
                        </td>
                        <td style="width:150px;">&nbsp;</td>
                    </tr>
                </table>
            </td>
        </tr>


        {% if O.tabOP|length > 0 %}
            <tr>
                <td>
                    <table>
                        <tr>

                            {% for OP in O.tabOP %}
                                {% if OP.type == 'photo' %}
                                    <td class="" id="PhotoObject{{ OP.index }}">
                                        {{ OP.Photo.code_img_xs|raw }}    
                                    </td>
                                {% endif %}
                            {% endfor %}
                        </tr>
                    </table>
                </td>
            </tr>
        {% endif %}
        <tr>
            <td>


                <table class="table-condensed">
                    <tr>
                        <td style="width:500px">
                            <div id="map" style="height:500px;">
                            </div>
                        </td>
                        <td>
                            <table class='table'>
                                <tr>
                                    <th>                                
                                <h2>Intégrité de l'habitat</h2>
                                </th>
                                <th>
                                <h2>Usages</h2>
                                </th>
                                <th>
                                <h2>Artificialisation du lit</h2>
                                </th>
                    </tr>
                    <tr>
                        <td rowspan="2">
                            <table class='table'>
                                <tr>
                                    <td>Ligne d'eau</td>
                                    <td class='alteration alteration_{{tabA.187}}'>{{tabP.187.value}}</td>
                                </tr>
                                <tr>
                                    <td>Lit mineur</td>
                                    <td class='alteration alteration_{{tabA.203}}'>{{tabP.203.value}}</td>
                                </tr>
                                <tr>
                                    <td>Berges / ripisylve</td>
                                    <td class='alteration alteration_{{tabA.213}}'>{{tabP.213.value}}</td>
                                </tr>
                                <tr>
                                    <td>Continuité (estimations)</td>
                                    <td>
                                        {{tabP.288.value}} obstacle(s)<br>
                                        hauteur de chute de : {{tabP.289.value}} m
                                        <br>
                                        {{tabP.287.value}} plan(s) d'eau sur cours d'eau
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td>

                            <p>Nombre d'abreuvoirs sauvages au km : {{(tabP.288.value/O.infosGeom.perimetre*1000)|round}}</p>
                            <p>Nombre d'abreuvoirs sauvages : {{tabP.288.value}}</p>
                            <p>Drains (estimation) : {{tabP.290.value}}</p>
                        </td>
                        <td>
                            <p>Linéaire de lit artificialisé : {{tabP.285.value}} m</p>
                            <p>Linéaire de berges dégradées : {{tabP.286.value}} m</p>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <h2>Commentaire</h2>
                            {{ tabP.216|raw }}
                        </td>
                    </tr>
                </table>





            </td>
        </tr>   
</table>

<tr>
    <td>
        <p class="text-right"><small>Page générée le {{ "now"|date("d/m/Y") }}</small></p>
    </td>
</tr>
</tbody>
</table>
{% include('ficheSyntheseFooter.twig') %}
{% include('simpleMap.twig') %}